Hello Guest it is January 25, 2020, 03:46:22 PM

Author Topic: Upgrade from R1.84 to current rev advisable???  (Read 1559 times)

0 Members and 1 Guest are viewing this topic.

Upgrade from R1.84 to current rev advisable???
« on: June 02, 2010, 11:57:04 PM »
Hello,

I'm currently running version R1.84 on a 1GHz computer w/ 512 MB of RAM.  It runs somewhat but has problems with a  "limit switch triggered" error when I'm running a g-code program.   I don't even have limit switches on the system so I assume this is a problem with stepper pulses counting properly or ???  It is connected to a DSLS 3000 MicroMill system.

I have a few questions: 

Should I try to upgrading to the current rev to see if this help the limit switch problem or is there a solution w/ 1.84?

If I upgrade will my current license be good for the new version? 

Will the machine config XML from R1.84 be OK for the new version?   (I'm sure I woudl have a problem bringing up a system from scratch since I have just purchased this used system).

Any thoughts appreciated.

- Dave